<?php
session_start();
//RESTRICCIÓN DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL) 
if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}

if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
include ("fphp.php");
$enlace=cargar_conexion();
?>
<html>
	<head><link rel='stylesheet' type='text/css' href='styles.css' />
	</head>
	<body>	
		<?
		menu();
		?>
		<br><table border=0 cellpadding=0 cellspacing=0 width='100%'>
			<tr>
				<td  width='100%' align='left'><font size=2 color='black' face='verdana'>Empresa: <b><?echo $_SESSION['empresa_validar'];?></b>  -  Usuario: <b><?echo $_SESSION['nombre_validar'];?></b></font></td> 
			</tr>
		</table><hr>	
<?		
echo "<h2>Actualizaci&oacute;n de Correos (E-Mail) de Solicitud y Soporte</h2><br><br>";

$entra=0;
///////////////////////////////////////////////// graba registros  ////////////////////////////////////////////////////////////////
if ($_POST['graba']==1 ) {
	$query = "update tab_parametro set email01='".$_POST['email1']."',email02='".$_POST['email2']."' ";
	$consulta = mysqli_query($enlace,$query) or die ("no se pudo realizar la consulta...");
}

$consulta="select * from tab_parametro";
$resultado = mysqli_query($enlace,$consulta) or die("Error Buscando empresa" . mysqli_error($enlace));
if (mysqli_num_rows($resultado)==0) $a=mysqli_query($enlace,"insert into tab_parametro(email01, email02) values ('','')");
$row=mysqli_fetch_array($resultado);

		echo "<form name = 'entrada' action = '".$_SERVER['PHP_SELF']."' method = 'POST'  enctype='multipart/form-data'>";
		echo "<input type = 'hidden' name = 'graba' value = '1'>";
		echo "<table width = '100%' align ='center'>";
		
		echo "<tr>";
			echo "<td align = 'right'> Email Soporte: </td>";
			echo "<td align = 'left'> <input type = 'text' name = 'email1' size = '30' maxlength = '50' value = '".$row['email01']."' ></td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td align = 'right'> Email Solicitud: </td>";
			echo "<td align = 'left'> <input type = 'text' name = 'email2' size = '30' maxlength = '50' value = '".$row['email02']."' ></td>";
		echo "</tr>";

		echo "</table>";
		echo "<table width = '20%' align ='center'>";
		echo "<tr><td><input type = 'submit' value = 'Grabar Cambios'></td></form>";
		echo "	<script language='javascript' type='text/javascript'>";
		echo "		document.entrada.email1.focus()";
		echo "	</script>";

mysqli_close($enlace);
echo "</font></body>";
echo "</html>";
?>